## python-pyflume 0.8.7

=== debian/changelog ===
python-pyflume (0.8.7-2) unstable; urgency=medium

  * Disable autopkgtests on i386 because of timestamp overflow
  * Disable build time tests also for i386

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 14 Oct 2024 02:50:57 +0530

python-pyflume (0.8.7-1) unstable; urgency=low

  * Initial release (Closes: 1084156)

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 06 Oct 2024 00:42:20 +0530
