=== debian/control ===
Source: python-pyflume
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-jwt,
               python3-ratelimit,
               python3-requests,
               python3-requests-mock <!nocheck>,
               python3-setuptools
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/ChrisMandich/PyFlume
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-pyflume.git
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-pyflume
Rules-Requires-Root: no

Package: python3-pyflume
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python package to integrate with Flume Sensor
 The Flume API Integration provides a comprehensive set of classes and methods
 to interact with various Flume endpoints. This integration allows developers
 to retrieve and manage notifications, usage alerts, devices, leak alerts, data,
 and authentication within the Flume environment.
