=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyflume

%:
	dh $@ --with python3 --buildsystem=pybuild

ifeq ($(shell dpkg-architecture -q DEB_BUILD_ARCH), i386)
override_dh_auto_test:
# tests fail on i386 because of timestap overflow
endif
